﻿* {
    margin:0;
    padding:0;
    list-style:none;
    text-decoration:none;
    box-sizing:border-box;
    font-family:'微软雅黑' !important;
}
video::-webkit-media-controls-fullscreen-button {
    display: none;
}


video::-webkit-media-controls-play-button {
    display: none;
}


video::-webkit-media-controls-timeline {
    display: none;
}


video::-webkit-media-controls-current-time-display {
    display: none;
}


video::-webkit-media-controls-time-remaining-display {
    display: none;
}


video::-webkit-media-controls-mute-button {
    display: none;
}

video::-webkit-media-controls-toggle-closed-captions-button {
    display: none;
}


video::-webkit-media-controls-volume-slider {
    display: none;
}


video::-webkit-media-controls-enclosure {
    display: none;
}
.layout {
    width:1600px;
    margin:0 auto;
}
.img {
    overflow:hidden;
}
.img img {
    width:100%;
    display:block;
    transition:all .5s;
}
.yih {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.erh {
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
header {
    background: #FFFFFF;
    box-shadow: 0px 6px 14px 0px rgba(0,0,0,0.04);
}
.logo {
    height:92px;
    padding:11px 0;
}
.logo a {
    display:block;
    height:100%;
}
.logo img {
    max-height:100%;
    display:block;
}
.header_pack{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.w_nav {
    display:flex;
}
    .w_nav > li {
        position: relative;
    }
        .w_nav > li > a {
            padding: 0 57px;
            display: block;
            font-size: 16px;
            line-height: 92px;
            color: #333333;
        }
    .w_nav > .active > a {
        background: #3AAEC7;
        color:#fff;
    }
.er_nav {
    position: absolute;
    top: 100%;
    left: -10%;
    width: 120%;
    background: #3AAEC7;
    z-index:200;
    display:none;
}
.er_nav li a {
    font-size:16px;
    line-height:1;
    display:block;
    padding:26px 0;
    text-align:center;
    color:#fff;
}
    .er_nav li:hover a {
        background: #57C6DE;
    }
    .nei-banner {
        position: relative;
    }
.nei-banner img {
    width:100%;
    display:block;
}
.public_navlist {
    background: #3AAEC7;
}
.public_nav {
    display:flex;
    justify-content:center;
}
    .public_nav > li {
        width:220px;
        padding:0 21px;
        position:relative;
    }
    .public_nav > li > a {
        display: block;
        font-size: 16px;
        line-height: 68px;
        position: relative;
        color: #fff;
        text-align:center;
    }
        .public_nav > li:hover > a::after,
        .public_nav > .active > a::after{
            content:"";
            width:100%;
            height:4px;
            background:#fff;
            position:absolute;
            bottom:0;
            left:0;
        }
.public_er_nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #3AAEC7;
    display:none;
    z-index:200;
}
.public_er_nav>li a {
    display:block;
    padding:25px 0;
    text-align:center;
    font-size:16px;
    line-height:1;
    color:#fff;
}
    .public_er_nav > li:hover a {
        background: #57C6DE;
    }
.public_plate1 {
    padding: 100px 0;
}
.public_plate1_title {
    border-bottom: 1px solid #F3F3F3;
}
    .public_plate1_title h3 {
        font-size: 32px;
        padding-bottom: 20px;
        position: relative;
        display: inline-block;
        color: #333333;
    }
        .public_plate1_title h3::after {
            content: "";
            width: 100%;
            height: 3px;
            background: #3AAEC7;
            border-radius:1.5px;
            position:absolute;
            bottom:-1px;
            left:0;
        }
.public_plate1_list{
    margin-top:36px;
}
    .public_plate1_list li a {
        display: flex;
        background: #fff;
        box-shadow: 0px 0px 16px 0px rgba(58,174,199,0.2);
    }
    .public_plate1_list li a>div {
        width:50%;
    }
.public_plate1_swiper {
    overflow:hidden;
    position:relative;
}
    .public_plate1_swiper .swiper-pagination {
       left:auto;
       width:auto;
       right:25px;
    }
    .public_plate1_swiper .swiper-pagination-bullet {
        width: 14px;
        height: 14px;
        opacity: .5;
        background: #FFFFFF;
    }
    .public_plate1_swiper .swiper-pagination-bullet-active {
        opacity: 1;
        background: #3AAEC7;
    }
    .public_plate1_cont {
        padding: 50px 80px;
    }
.public_plate1_text {
    font-size: 18px;
    line-height: 36px;
    color: #333333;
    white-space: pre-line;
    -webkit-line-clamp:7;
}
.public_plate1_cont span {
    display: block;
    font-size: 18px;
    color: #3AAEC7;
    margin-top:29px;
}
footer {
    background: #1D1E22;
    padding-bottom:54px;
}
.footer_navlist {
    padding: 32px 0;
    border-bottom: 1px solid #434343;
}
.footer_nav {
    display:flex;
    justify-content:center;
}
.footer_nav li {
    padding: 0 20px;
    position:relative;
}
    .footer_nav li::after {
        content:"";
        width:2px;
        height:80%;
        background:#fff;
        position:absolute;
        right:-1px;
        top:50%;
        transform:translateY(-50%);
    }
    .footer_nav li:last-child::after {
        display:none;
    }
    .footer_nav li a {
        font-size: 14px;
        color: #FFFFFF;
    }
.footer_cont {
    padding-top:56px;
}
    .footer_cont p {
        font-size: 14px;
        color: #B8B8B8;
        text-align:center;
    }
.footer_contlist {
    margin-top:17px;
    display:flex;
    justify-content:center;
}
    .footer_contlist > div {
        margin: 0 25px;
        font-size: 14px;
        color: #B8B8B8;
    }
        .footer_contlist > div a {
            color: #B8B8B8;
        }
.wm2,
.wm1{
    display:flex;
    align-items:center;
    cursor:pointer;
}
.wm2 img {
    width:25px;
    display:block;
}
    .wm1 img {
        width:20px;
        display:block;
    }
    .wm2 span,
    .wm1 span {
        margin-left:14px;
    }
.menu{
    display:none;
}
.footer_code{
    position:fixed;
    width:100%;
    height:100vh;
    background:rgba(0,0,0,.5);
    top:0;
    left:0;
    z-index:205;
    display:none;
}
.footer_code_img {
    position: absolute;
    left: 50%;
    top: 50%;
    background: #FFFFFF;
    border-radius:8px;
    width:420px;
   transform:translate(-50%,-50%);
}
    .footer_code_img li {
        padding: 40px 84px;
        display:none;
    }
.footer_cha {
    font-size:50px;
    line-height:60px;
    font-weight:300;
    color:#fff;
    position:absolute;
    top:-60px;
    right:0;
    transform:rotate(45deg);
    cursor:pointer;
}
.footer_code_img h4 {
    font-size: 28px;
    text-align:center;
    color: #333333;
}
.footer_code_img p  {
    background:url(../images/cb.png) no-repeat center/100% 100%;
    padding:10px;
    margin-top:40px;
}
    .footer_code_img p img {
        width:100%;
        display:block;
    }
    @media(max-width:1700px) {
        .layout {
        width:1200px;
    }
    .w_nav > li > a{
        padding:0 40px;
    }
    .public_plate1_title h3 {
        font-size:28px;
    }
    .public_plate1_text,
    .public_plate1_cont span {
        font-size: 16px;
        line-height: 26px;
    }
}
@media(max-width:1000px) {
    .layout {
        width:100%;
        padding:0 10px;
    }
    .iconfont {
        width: 40px;
        height: 40px;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }

        .iconfont i {
            width: 100%;
            height: 100%;
            position: absolute;
        }

        .iconfont .cha {
            background: url(../images/cha.png) no-repeat center/100% 100%;
            display: none;
        }

        .iconfont .nav {
            background: url(../images/nav.png) no-repeat center/100% 100%;
        }

    .logo {
        height: 60px;
        padding: 10px 0;
    }

    .navlist {
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        background: #fff;
        padding: 10px;
        border-top: 1px solid #f1f1f1;
        display: none;
        z-index: 101;
        box-shadow:0 5px 10px rgba(0,0,0,.1);
    }

    .w_nav {
        display: block;
    }

    header {
        position: relative;
    }

    .w_nav > li > a {
        line-height: 32px;
        text-align: left;
        padding:0 10px;
    }
    .er_nav {
        background:#fff;
        position:static;
        width:100%;
    }
    .er_nav li a {
        padding:0 20px;
        line-height:32px;
        color:#333;
        text-align:left;
    }
    .menu{
        display:block;
    }
    .menu {
        width:40px;
        height:40px;
        position:fixed;
        z-index:203;
        right:10px;
        top:40%;
        border-radius:50%;
        border:1px solid #333;
        display:flex;
        align-items:center;
        justify-content:center;
        cursor:pointer;
        background:rgba(255,255,255,.8);
    }
    .menu img {
        max-width:80%;
        display:block;
    }
        .menu img:last-child,
        .menu.active img:first-child {
            display: none;
        }
        .menu.active img {
            display:block;
        }
    .public_navlist {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,.5);
        z-index: 200;
        display:none;
    }
    .public_nav {
        display: block;
        background: #3AAEC7;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 90%;
        max-height: 300px;
        overflow: auto;
        transform: translate(-50%,-50%);
    }
        .public_nav > li{
            width:100%;
        }
        .public_nav > li a {
            text-align:left;
            padding:0 20px;
            line-height:45px;
        }
    .public_er_nav {
        position:static;
        display:block !important;
    }
    .home_swiper video {
        width:100%;
    }
   
    
    .public_er_nav li a {
        padding: 0 30px;
        line-height: 32px;
    }
    .public_plate1 {
        padding:30px 0;
    }
    .public_plate1_title h3{
        font-size:20px;
        line-height:30px;
        padding-bottom:10px;
    }
    .public_plate1_list li a{
        display:block;
    }
        .public_plate1_list li a > div{
            width:100%;
        }
    .public_plate1_cont {
        padding:15px 10px;
    }
    .footer_navlist {
        padding:10px 0;
    }
    .footer_nav li{
        padding:0 10px;
    }
    .footer_cont{
        padding-top:20px;
    }
    .footer_contlist{
        flex-wrap:wrap;
        margin-top:10px;
    }
        .footer_contlist > div{
            width:50%;
            margin:0;
            padding:5px;
            text-align:center;
        }
    .wm2, .wm1{
        justify-content:center;
    }
    footer{
        padding-bottom:15px;
    }
    .footer_code_img{
        width:90%;
    }
        .footer_code_img h4 {
            font-size:20px;
            line-height:30px;
        }
        .footer_code_img li{
            padding:30px;
        }
        .footer_code_img p{
            width:60%;
            margin:20px auto 0;
        }
    .public_plate1_swiper .swiper-pagination-bullet{
        width:8px;
        height:8px;
    }
}
/*企业文化*/
.corporate_list li a {
    flex-direction:row-reverse;
}
.corporate_list .public_plate1_cont {
    background:url(../images/corbg.png) no-repeat center/80% ;
}
.public_detail  {
    padding:60px 0;
    min-height:500px;
}
.public_detail_title{
    text-align:center;
    font-size:30px;
    line-height:40px;
    padding-bottom:15px;
    border-bottom:1px solid #aaa;
}
.honor_list_pack img {
    display:block;
}
@media(max-width:1000px) {
    .public_detail {
        padding:30px 0;
    }
    .public_detail_title {
        font-size:25px;
        line-height:30px;
    }
}
/*荣誉资质*/
.honor_list{
    display:flex;
    flex-wrap:wrap;
    margin:0 -14px;
}
.honor_list li {
    width:25%;
    margin-bottom:28px;
    padding:0 14px;
}
.public_btn {
    width: 144px;
    height: 32px;
    font-size: 16px;
    line-height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3AAEC7;
    border-radius: 16px;
    margin:72px auto 0;
    color:#fff;
    cursor:pointer;
}
.public_btn i {
    width:12px;
    height:8px;
    background:url(../images/arrb.png) no-repeat center/100% 100%;
    margin-left:10px;
}
@media(max-width:1700px) {
    .honor_list {
        margin: 0 -7px;
    }
    .honor_list li {
        padding: 0 7px;
        margin-bottom: 14px;
    }
}
@media(max-width:1000px) {
    .honor_list {
        margin: 0 -5px;
    }

        .honor_list li {
            padding: 0 5px;
            margin-bottom: 10px;
            width:50%;
        }
    .public_btn{
        margin-top:30px;
        width:120px;
    }
}
/*知识产权*/
.knowledge_list {
    display:flex;
    flex-wrap:wrap;
    margin:0 -21px;
}
.knowledge_list li {
    width:25%;
    padding:0 21px;
    margin-bottom:42px;
}
.knowledge_list_pack {
    background: #fff;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.1);
    height:100%;
    padding:20px 16px 30px;
}
.knowledge_list_cont{
    font-size:18px;
    line-height:28px;
    color:#333;
    margin-top:30px;
    padding:0 20px;
}
@media(max-width:1700px) {
    .knowledge_list li {
        padding:0 10px;
        margin-bottom:20px;
    }
    .knowledge_list {
        margin:0 -10px;
    }
    .knowledge_list_cont {
        font-size:16px;
        line-height:26px;
        margin-top:10px;
    }
}
@media(max-width:1000px) {
    .knowledge_list li {
        padding: 0 ;
        width:100%;
    }
    .knowledge_list {
        margin:0;
    }
}
/*员工通道*/
.login_cont {
    background:url(../images/logbg.png) no-repeat center/cover;
}
.login_pack {
    width: 800px;
    background: #fff;
    padding: 80px 167px;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.1);
    margin:0 auto;
}
.login_title{
    text-align:center;
    color: #3AAEC7;
}
    .login_title h3 {
        font-size: 32px;
        font-weight: bold;
    }
.login_title p {
    font-size:18px;
    margin-top:5px;
}
.login_form{
    margin-top:38px;
}
.login_input {
    background: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #CCCCCC;
    display:flex;
    align-items:center;
    margin-bottom:40px;
    padding:0 0 0 30px;
}
.login_img {
    width:26px;
}
.login_input input {
    width:calc(100% - 26px);
    padding:0 20px;
    border:none;
    background:transparent;
    outline:none;
    font-size:18px;
    line-height:62px;
}
.login_submit {
    background: #3AAEC7;
    line-height:64px;
    text-align:center;
    border-radius:10px;
    color:#fff;
    font-size:20px;
    cursor:pointer;
    margin-top:80px;
}
.login_submit:hover {
    opacity:.8;
}

@media(max-width:1000px) {
    .login_pack {
        width:100%;
        padding:30px 20px;
    }
    .login_title h3{
        font-size:25px;
        line-height:35px;
    }
    .login_title p{
        font-size:16px;
        line-height:26px;
    }
    .login_input{
        padding:0 0 0 10px;
        margin-bottom:15px;
    }
        .login_input input{
            font-size:16px;
            line-height:45px;
        }
    .login_form {
        margin-top:20px;
    }
    .login_submit {
        margin-top:30px;
        line-height:45px;
        font-size:16px;
    }
}
/*活动公告*/
.notice_cont {
    background: #F8F8F8;
}
.notice{
    background:#fff;
    padding:100px;
}
.notice_title{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
    .notice_title a {
        font-size: 18px;
        line-height: 28px;
        color: #808080;
    }
.notice_list{
    margin-top:10px;
}
.notice_list li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0;
}
    .notice_list li:last-child a {
        padding-bottom:0;
    }
    .notice_list li a h4 {
        font-size: 18px;
        line-height: 28px;
        color: #333333;
        width: 80%;
        padding-left: 21px;
        position: relative;
    }
        .notice_list li a h4::after {
            content: "";
            width: 4px;
            height: 4px;
            background: #3AAEC7;
            border-radius:50%;
            position:absolute;
            left:0;
            top:50%;
            transform:translateY(-50%);
        }
        .notice_list li a span {
            font-size: 16px;
            line-height: 26px;
            color: #929292;
        }
    .notice_list li a:hover h4,
    .notice_list li a:hover span {
        color: #3AAEC7;
    }
.notice_title a:hover {
    color:#3AAEC7;
    text-decoration:underline;
}
@media(max-width:1700px) {
    .notice {
        padding:50px;
    }
}
@media(max-width:1000px) {
    .notice {
        padding:30px 10px;
    }
    .notice_title a,
    .notice_list li a h4 {
        font-size: 16px;
        line-height: 26px;
    }
    .notice_list li a{
        padding:5px 0;
    }
        .notice_list li a span{
            font-size:14px;
            line-height:24px;
        }
        .notice_list li a h4{
            width:70%;
        }
}
/*活动公告列表*/
.notice2_list {
    margin:0 -18px;
    display:flex;
    flex-wrap:wrap;
}
.notice2_list li {
    width:25%;
    padding:0 18px;
    margin-bottom:40px;
}
    .notice2_list li a {
        display:block;
    }
.notice2_list_text {
    padding:30px ;
    background:#fff;
}
    .notice2_list_text h4 {
        font-size: 20px;
        color: #333333;
        line-height: 32px;
        height:64px;
    }
    .notice2_list_text p {
        font-size: 16px;
        color: #929292;
        margin-top:30px;
    }
.notice2_list li a:hover .notice2_list_text {
    background:#3AAEC7;
}
.notice2_list li a:hover .notice2_list_text h4 {
    color:#fff;
}
    .notice2_list li a:hover .notice2_list_text p {
        color:#fff;
    }
    @media(max-width:1700px) {
        .notice2_list li {
            padding:0 10px;
            margin-bottom:20px;
        }
        .notice2_list {
            margin:0 -10px;
        }
        .notice2_list_text {
            padding:15px;
        }
            .notice2_list_text h4 {
                font-size:16px;
                line-height:26px;
                height:52px;
            }
            .notice2_list_text p {
                margin-top:15px;
            }
    }
    @media(max-width:1000px) {
        .notice2_list li {
            padding: 0 5px;
            margin-bottom: 10px;
            width:50%;
        }
        .notice2_list {
            margin:0 -5px;
        }
        .notice2_list_text p {
            font-size:14px;
            line-height:24px;
            margin-top:10px;
        }
        .notice2_list_text {
            padding:15px 10px;
        }
        .webdiyerCss {
            padding-top:30px;
        }
    }
    /*活动详情*/
.notice_detail {
    
    min-height:80vh;
}
.go {
    display:flex;
    align-items:center;
}
.go i {
    width:44px;
    height:44px;
    background:url(../images/arrl.png) no-repeat center/100% 100%;
}
    .go span {
        font-size: 18px;
        line-height: 28px;
        color: #666666;
    }
.notice_detail {
    padding-left:8%;
}
.notice_detail_pack {
    display:flex;
    
}
.notice_detail_left {
    width: calc(100% - 480px);
    padding: 21px 58px 60px 0;
}
.notice_detail_left_content {
    margin-top: 26px;
}
.notice_detail_left h3 {
    font-size: 28px;
    line-height: 38px;
    color: #333333;
}
.notice_detail_text {
    margin-top: 30px;
    font-size: 24px;
    color: #333333;
    line-height: 38px;
}
.notice_detail_right {
    background: #F5FCFD;
    padding:44px 40px;
    width:480px;
}
.notice_detail_right_title h4 {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
}
.notice_detail_right_title p {
    font-size: 16px;
    color: #333333;
    margin-top:25px;
}

.notice_detail_list li {
    margin-top:40px;
}
    .notice_detail_list li a {
        display: block;
        padding: 30px 25px 30px;
        background: #fff;
        position: relative;
    }
    .notice_detail_list li a h4 {
        font-size: 24px;
        color: #333333;
    }
        .notice_detail_list li a::before {
            content: "";
            width: 4px;
            height: 20px;
            border-radius: 4px;
            background: #3AAEC7;
            position:absolute;
            left:0;
            top:35px;
        }
        .notice_detail_list li a span {
            font-size: 16px;
            color: #929292;
            line-height: 28px;
            margin-top:26px;
            display:block;
        }
        .notice_detail_list li a p {
            font-size: 16px;
            color: #333333;
            line-height: 25px;
            margin-top:25px;
        }
        .notice_detail_list li a samp {
            font-size: 16px;
            color: #3AAEC7;
            line-height: 28px;
            margin-top:29px;
            display:block;
        }
        .notice_detail_list li a:hover h4 {
            color:#3AAEC7;
        }
.public_detail_content {
    padding:40px 0 0;
}
.notice2_list_img {
    position:relative;
}
.notice2_list_img i {
    width:130px;
    height:130px;
   background:url(../images/stop.png) no-repeat center/100% 100%;
   position:absolute;
   top:50%;
   left:50%;
   transform:translate(-50%,-50%);
}
video {
    width:100%;
}
.project4_apc {
    padding:93px 0 80px;
}
.project4 h4,
.project_detail_content h4{
    font-size: 28px;
    line-height: 49px;
    color: #333333;
}
.project4_cont,
.project_detail_text {
    font-size: 24px;
    color: #333333;
    margin-top: 25px;
}
.pro_detail_pa {
    padding-left:9%;
}
.project_detail_form {
    margin-top:44px;
}
.project_detail_input {
    margin-bottom:24px;
    display:flex;
    align-items:flex-start;
    background:#fff;
    padding-left:30px;
}
    .project_detail_input label,
    .storage_input label{
        font-size: 20px;
        line-height: 30px;
        color: #333333;
        font-weight: 500;
        width: 60px;
        margin-top: 17px;
    }
    .project_detail_input input,
    .storage_input input{
        width: calc(100% - 60px);
        padding: 0 20px;
        border: none;
        outline: none;
        background: transparent;
        font-size: 20px;
        color: #333;
        line-height: 64px;
    }
    .project_detail_input select,
    .storage_input select{
        width: calc(100% - 60px);
        padding: 0 20px;
        border: none;
        outline: none;
        background: transparent;
        font-size: 20px;
        color: #333;
        height: 64px;
    }
        .project_detail_input select::-webkit-keygen-select,
        .project_detail_input input::-webkit-input-placeholder,
        .project_detail_input textarea::-webkit-input-placeholder,
        .storage_input input::-webkit-input-placeholder,
        .storage_input textarea::-webkit-input-placeholder{
            color: #808080;
        }
    .project_detail_input textarea,
    .storage_input textarea{
        width: calc(100% - 60px);
        padding: 15px 20px;
        border: none;
        outline: none;
        background: transparent;
        font-size: 20px;
        color: #333;
        height: 210px;
        resize: none;
    }
.detail_submit {
    line-height: 64px;
    background: #3AAEC7;
    color:#fff;
    text-align:center;
    font-size:20px;
    border-radius:10px;
    cursor:pointer;
    margin-top:50px;
}
    .detail_submit:hover {
        opacity:.8;
    }
    @media(max-width:1700px) {
        .notice2_list_img i {
            width: 80px;
            height: 80px;
           
        }
}
@media(max-width:1000px) {
    .project4_apc {
        padding:30px 0;
    }
    .project4 h4,
    .project_detail_content h4,
    .notice_detail_left h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .project4_cont,
    .project_detail_text,
    .notice_detail_text {
        font-size: 16px;
        line-height: 26px;
    }
    .pro_detail_pa,
    .notice_detail {
        padding: 30px 10px;
    }
    .notice_detail_pack {
        display:block;
    }
    .notice_detail_left {
        width:100%;
        padding:0;
    }
    .notice_detail_right {
        width:100%;
        padding:20px 10px;
        margin-top:20px;
    }
    .notice_detail_list li{
        margin-top:20px;
    }
        .notice_detail_list li a h4{
            font-size:18px;
            line-height:28px;
        }
        .notice_detail_list li a span{
            margin-top:6px;
        }
        .notice_detail_list li a p{
            margin-top:5px;
        }
        .notice_detail_list li a samp {
            margin-top:10px;
        }
        .notice_detail_list li a{
            padding:15px;
        }
            .notice_detail_list li a::before{
                top:20px;
            }
    .project_detail_input input,
    .storage_input input{
        font-size: 16px;
        line-height: 45px;
    }
    .project_detail_input label,
    .storage_input label{
        font-size: 16px;
        margin-top: 10px;
        line-height: 26px;
    }
    .project_detail_input select,
    .storage_input select{
        font-size: 16px;
        height: 45px;
    }
    .project_detail_input textarea,
    .storage_input textarea{
        font-size: 16px;
        padding: 10px 20px;
    }
    .detail_submit {
        line-height:45px;
        font-size:16px;
    }

}
/*在线存储*/
.storage_cont {
    background:url(../images/logbg.png) no-repeat center/cover;
    padding:160px 0;
}
.storage_icon {
    width:460px;
    margin:0 auto;
    position:relative;
    cursor:pointer;
}
.storage_icon img {
    width:100%;
    display:block;
}
.storage_icon p {
    font-size:48px;
    color:#fff;
    line-height:64px;
    text-align:center;
    width:100%;
    position:absolute;
    bottom:80px;
    left:0;
}
.storage_shadow{
    width:100%;
    height:100vh;
    background:rgba(0,0,0,.5);
    position:fixed;
    z-index:300;
    top:0;
    left:0;
    display:none;
}
.storage_shadow_pack {
    width:960px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background:#fff;
    border-radius:8px;
    padding:39px 60px 52px;
}
.stor_cha {
    color:#fff;
    font-size:50px;
    line-height:60px;
    transform:rotate(45deg);
    position:absolute;
    right:0;
    top:-60px;
    cursor:pointer;
}
.storage_shadow_pack h4 {
    font-size: 28px;
    line-height: 37px;
    color: #333333;
    text-align:center;
}
.storage_form {
    margin-top:40px;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.storage_input {
    width: 100%;
    margin-bottom: 40px;
    background: #F8F8F8;
    display:flex;
    align-items:flex-start;
    padding-left:30px;
}
    .storage_input:first-child,
    .storage_input:nth-child(2) {
        width: calc(50% - 20px);
    }
.storage_btn {
    display:flex;
    justify-content:space-around;
}
.storage_btn div {
    width:260px;
    line-height:64px;
    text-align:center;
    color:#fff;
    border-radius:10px;
    font-size:20px;
    cursor:pointer;
}
.storage_btn1 {
    background: #75BC37;
}
.storage_btn2 {
    background: #3AAEC7;
}
.storage_btn div:hover {
    opacity:.8;
}
@media(max-width:1700px) {
    .storage_shadow_pack {
        padding:30px 60px;
    }
    .storage_input {
        margin-bottom:30px;
    }
        .storage_input select {
            height:50px;
        }
        .storage_input input,
        .storage_btn div {
            line-height: 50px;
        }
        .storage_input label{
            margin-top:11px;
        }
        .storage_input textarea {
            height:160px;
            padding:10px 20px;
        }
    .storage_btn div{
        width:200px;
    }
}
@media(max-width:1000px) {
    .storage_shadow_pack {
        padding:30px 10px;
        width:95%;
    }
    .storage_icon{
        width:200px;
    }
        .storage_icon p{
            font-size:20px;
            line-height:30px;
            bottom:30px;
        }
    .storage_input:first-child, .storage_input:nth-child(2){
        width:100%;
    }
    .storage_form {
        margin-top:30px;
    }
    .storage_shadow_pack h4{
        font-size:20px;
        line-height:30px;
    }
    .storage_input {
        margin-bottom:20px;
    }
    .storage_btn div{
        width:120px;
        line-height:45px;
        font-size:16px;
    }
}
/*临床应用*/
.case_list li{
    margin-bottom:93px;
}
.case_list li:last-child {
    margin-bottom:0;
}
.case_pack{
    padding:93px 0 80px;
    min-height:500px;
}
.case_list li a {
    margin-top: 36px;
    display: flex;
    box-shadow: 0px 0px 16px 1px rgba(58,174,199,0.2);
}
    .case_list li a:hover img {
        transform:scale(1.1);
    }
.case_list li:nth-child(2n) a {
    flex-direction: row-reverse;
}
    .case_list .public_plate1_swiper {
        width: 800px;
    }
.case_list .public_plate1_cont {
    width:calc(100% - 800px);
}
@media(max-width:1700px) {
    .case_list .public_plate1_swiper {
        width:600px;
    }
    .case_list .public_plate1_cont {
        width:calc(100% - 600px);
    }
}
@media(max-width:1000px) {
    .case_pack {
        padding:30px 0;
    }
    .case_list li{
        margin-bottom:30px;
    }
    .case_list li:last-child {
        margin-bottom:0;
    }
        .case_list li a{
            display:block;
        }
    .case_list .public_plate1_swiper, .case_list .public_plate1_cont {
        width: 100%;
    }
    .case_list .public_plate1_cont {
        padding:20px 10px;
    }
}
/*百科问答*/
.problem_pack {
    padding:80px 0 100px;
}
.problem_search {
    width:1300px;
    margin:0 auto;
    display:flex;
    align-items:center;
}
    .problem_search input {
        width: calc(100% - 140px);
        padding: 0 45px;
        background: #F7F7F7;
        border-radius:44px 0 0 44px;
        font-size:30px;
        line-height:88px;
        border:none;
        outline:none;
    }
.problem_search_btn {
    width:140px;
    cursor:pointer;
}
    .problem_search_btn img {
        height:88px;
    }
    .problem_list {
        margin-top: 80px;
    }
    .problem_list li {
        transition:all .5s;
    }
    .problem_list li .problem_list_title {
        padding: 40px 0;
        border-bottom: 1px solid #F3F3F3;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor:pointer;
    }
.problem_list_title h4 {
    padding-left: 74px;
    font-size: 28px;
    line-height: 49px;
    color: #333333;
    position:relative;
    width:80%;
}
.problem_list_title i {
    display: block;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    border: 2px solid #B3B3B3;
    line-height: 37px;
    text-align: center;
    font-size: 20px;
    font-weight:bold;
    color: #B3B3B3;
   transition:all .5s;
}
.problem_list_title h4::before {
    content: "";
    width: 34px;
    height: 34px;
    background: url(../images/q1.png) no-repeat center/100% 100%;
    position: absolute;
    left: 0;
    top: 12px;
}
.problem_list_desc {
    padding: 32px 0 40px 74px;
    position: relative;
    font-size: 24px;
    line-height: 40px;
    color: #666666;
}
.problem_list_desc::before {
    content:"";
    width:34px;
    height:34px;
    background:url(../images/q2.png) no-repeat center/100% 100%;
    position:absolute;
    left:0;
    top:36px;
}
.problem_list_cont {
    display:none;
}
.problem_list .active {
    background: #F8F8F8;
}
    .problem_list .active .problem_list_title i {
        transform: rotate(180deg);
        border-color: #39AEC7;
        color: #39AEC7;
    }
.problem_btn {
    margin-top: 100px;
    width: 144px;
    display: flex;
    margin: 100px auto 0;
    justify-content: center;
    background: #3AAEC7;
    border-radius:16px;
    color:#fff;
    font-size:16px;
    line-height:32px;
    align-items:center;
    cursor:pointer;
}
.problem_btn i {
    width:10px;
    height:6px;
    background:url(../images/arrb.png) no-repeat center/100% 100%;
    margin-left:10px;
    display:block;
}
.problem_pack{
    min-height:500px;
}
@media(max-width:1700px) {
    .problem_search {
        width:1000px;
    }
        .problem_search input {
            font-size:20px;
            line-height:65px;
            width:calc(100% - 110px);
        }
    .problem_search_btn{
        width:110px;
    }
    .problem_search_btn img {
        height: 65px;
    }
    .problem_list li .problem_list_title{
        padding:25px 0;
    }
    .problem_list_title h4 {
        font-size:20px;
        line-height:30px;
        padding-left:60px;
    }
        .problem_list_title h4::before,
        .problem_list_desc::before {
            width: 25px;
            height: 25px;
        }
            .problem_list_desc::before {
                top:29px;
            }
            .problem_list_title i {
                width: 30px;
                height: 30px;
                font-size: 16px;
                line-height: 30px;
            }
    .problem_list_desc{
        font-size:18px;
        line-height:28px;
        padding:25px 0 30px 60px;
    }
    .problem_list_title h4::before {
        top:4px;
    }
}
@media(max-width:1000px) {
    .problem_search {
        width:80%;
    }
    .problem_pack{
        padding:30px 0;
    }
    .problem_search input{
        font-size:16px;
        line-height:45px;
        width:calc(100% - 75px);
        padding:0 15px;
    }
    .problem_search_btn img {
        height:45px;
    }
    .problem_search_btn {
        width:75px;
    }
    .problem_list_title h4{
        font-size:18px;
        line-height:28px;
        padding-left:40px;
    }
        .problem_list_title h4::before{
            top:2px;
        }
    .problem_list_desc{
        font-size:16px;
        line-height:26px;
        padding:15px 0 20px 40px;
    }
    .problem_list li .problem_list_title {
        padding:15px 0;
    }
    .problem_list_desc::before{
        top:20px;
    }
    .problem_list,
    .problem_btn {
        margin-top: 30px;
    }
}
/*商务合作*/
.cooperation {
    padding:80px 0 20px;
}
    .cooperation h4 {
        font-size: 28px;
        color: #333333;
        line-height: 49px;
    }
.cooperation_desc {
    margin-top: 30px;
    font-size: 24px;
    color: #333333;
    line-height: 38px;
}
.cooperation_list{
    margin-top:40px;
    display:flex;
    flex-wrap:wrap;
}
.cooperation_list li {
    width:50%;
    margin-bottom:40px
}
    .cooperation_list li h4 {
        font-size: 24px;
        color: #666666;
        line-height: 31px;
    }
    .cooperation_list li p {
        font-size: 24px;
        color: #333333;
        line-height:31px;
        margin-top:20px
    }
.cooperation_plate2 {
    padding: 80px 0 100px;
    background: #F8F8F8;
}
.cooperation_plate2_title {
    text-align:center;
}
    .cooperation_plate2_title h3 {
        font-size: 50px;
        color: #333333;
        line-height: 56px;
    }
    .cooperation_plate2_title p {
        font-size: 24px;
        color: #666666;
        line-height: 32px;
        margin-top:20px;
    }
.cooperation_plate2_list{
    margin-top:100px;
    display:flex;
    justify-content:space-between;
}
.cooperation_plate2_list li {
    width:30%;
}
.cooperation_plate2_img {
    width:200px;
    margin:0 auto;
}
.cooperation_plate2_cont {
    text-align:center;
}
    .cooperation_plate2_cont h4 {
        font-size: 30px;
        color: #333333;
        line-height: 40px;
        margin-top:40px;
    }
    .cooperation_plate2_cont p {
        font-size: 30px;
        color: #666666;
        line-height:40px;
        margin-top:10px;
    }
@media(max-width:1700px) {
    .cooperation_plate2_title h3 {
        font-size:40px;
        line-height:50px;
    }
    .cooperation_plate2_title p{
        font-size:20px;
        line-height:30px;
    }
    .cooperation_plate2_img{
        width:150px;
    }
    .cooperation_plate2_cont h4,
    .cooperation_plate2_cont p {
        font-size: 25px;
        line-height: 35px;
    }
    .cooperation_plate2_list {
        margin-top:60px;
    }
    .cooperation h4,
    .cooperation_desc {
        font-size: 22px;
        line-height: 30px;
    }
}
@media(max-width:1000px) {
    .cooperation {
        padding:30px 0;
    }
        .cooperation h4,
        .cooperation_list li h4 {
            font-size: 18px;
            line-height: 28px;
        }
    .cooperation_desc,
    .cooperation_list li p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 10px;
    }
    .cooperation_list li{
        width:100%;
        margin-bottom:10px;
    }
    .cooperation_list{
        margin-top:20px;
    }
    .cooperation_plate2{
        padding:30px 0;
    }
    .cooperation_plate2_title h3{
        font-size:25px;
        line-height:35px;
    }
    .cooperation_plate2_title p{
        font-size:18px;
        line-height:28px;
        margin-top:10px;
    }
    .cooperation_plate2_list {
        margin-top:30px;
        flex-wrap:wrap;
    }
        .cooperation_plate2_list li {
            width:49%;
            margin-bottom:15px;
        }
            .cooperation_plate2_list li:last-child {
                width:100%;
            }
            .cooperation_plate2_img {
                width: 60px;
            }
    .cooperation_plate2_cont h4 {
        margin-top:10px;
    }
    .cooperation_plate2_cont h4, .cooperation_plate2_cont p {
        font-size: 18px;
        line-height: 28px;
    }
}
/*加入我们*/
.fl h4 {
    margin-top: 20px;
    font-size: 24px;
    color: #666666;
    line-height:31px;
}
.fl p {
    font-size:24px;
    line-height:44px;
    color:#333;
    margin-top:10px;
}
.join_list {
    padding: 80px 0;
    border-top: 1px solid #F3F3F3;
    display:flex;
    flex-wrap:wrap;
    margin:0 -25px;
    align-items:flex-start;
}
    .join_list li {
        width:33.3333%;
        padding:0 25px;
        margin-bottom:50px;
    }
    .join_list .active .join_list_pack {
        background: #F8FEFF;
        border: 1px solid #39AEC7;
        box-shadow: 0px 3px 6px 1px rgba(57,174,199,0.1);
    }
    .join_list .active .join_list_title {
        background: #39AEC7;
    }
        .join_list .active .join_list_title h4 {
            color:#fff;
        }
            .join_list .active .join_list_title i {
                transform:rotate(180deg);
                border-color:#fff;
                color:#fff;
            }
        .join_list .active .join_list_title::before {
            background:#fff;
        }
    .join_list .active .join_list_text {
        -webkit-line-clamp:initial;
    }
    .join_list_title {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 25px 30px;
        cursor: pointer;
        position: relative;
    }
    .join_list_title h4 {
        width: calc(100% - 50px);
        font-size: 28px;
        color: #666666;
        line-height:37px;
    }
    .join_list_title i {
        display: block;
        width: 37px;
        height: 37px;
        border-radius: 50%;
        border: 2px solid #B3B3B3;
        line-height: 37px;
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        color: #B3B3B3;
        transition: all .5s;
    }
    .join_list_title::before {
        content: "";
        width: 6px;
        height: 32px;
        border-radius:3px;
        position: absolute;
        top: 50%;
        transform:translateY(-50%);
        left: 0;
        background: #39AEC7;
    }

        .join_list_pack {
            background: #fff;
            box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.02);
            border: 1px solid #F3F3F3;
            border-radius:4px;
            overflow:hidden;
        }
.join_list_cont {
    padding:30px;
}
.join_list_text {
    font-size: 20px;
    color: #333333;
    line-height: 38px;
    -webkit-line-clamp: 4;
    transition:all .5s;
}
@media(max-width:1700px) {
    .fl h4, .fl p, .cooperation_list li h4, .cooperation_list li p {
        font-size: 20px;
        line-height: 30px;
    }
    .cooperation_list li p{
        margin-top:10px;
    }
    .join_list_title i {
        width:30px;
        height:30px;
        line-height:30px;
        font-size:16px;     
    }
    .join_list_title h4{
        font-size:20px;
        line-height:30px;
    }
    .join_list_title::before {
        height: 25px;
    }
    .join_list_title{
        padding:15px 20px;
    }
    .join_list {
        margin:0 -10px;
    }
    .join_list li {
        padding: 0 10px;
    }
    .join_list_cont {
        padding: 20px;
    }
    .join_list_text {
        font-size: 16px;
        line-height: 26px;
    }
}
@media(max-width:1000px) {
    .fl h4, .fl p, .cooperation_list li h4, .cooperation_list li p {
        font-size:16px;
        line-height:26px;
    }
    .join_list{
        padding:30px 0;
        margin:0;
    }
    .join_list li {
        padding:0;
        width:100%;
        margin-bottom:20px;
    }

}
/*友情链接*/
.link {
    padding:80px 0 30px;
}
.link_list{
    display:flex;
    flex-wrap:wrap;
    margin:0 -25px;
}
.link_list li {
    width:33.333%;
    padding: 0 25px;
    margin-bottom:50px;
}
    .link_list li a {
        display: flex;
        padding: 50px;
        background: #FFFFFF;
        box-shadow: 0px 0px 16px 1px rgba(58,174,199,0.2);
        align-items:center;
    }
.link_list_icon {
    width:100px;
}
.link_list_cont {
    width:calc(100% - 100px);
    padding-left:20px;
}
    .link_list_cont h3 {
        font-size: 36px;
        color: #333333;
        line-height: 47px;
    }
    .link_list_cont p {
        font-size: 22px;
        color: #333333;
        line-height:32px;
        margin-top:10px;
    }
    @media(max-width:1700px) {
        .link_list li {
            padding:0 10px;
            margin-bottom:20px;
        }
        .link_list {
            margin:0 -10px;
        }
            .link_list li a {
                padding:30px;
            }
        .link_list_cont h3{
            font-size:24px;
            line-height:34px;
        }
        .link_list_cont p{
            font-size:18px;
            line-height:28px;
        }
        .link_list_icon{
            width:80px;
        }
        .link_list_cont {
            width:calc(100% - 80px);
        }
    }
    @media(max-width:1000px) {
        .link {
            padding:30px 0;
        }
        .link_list li {
            width:100%;
            padding:0;
            margin-bottom:15px;
        }
        .link_list {
            margin:0;
        }
        .link_list_cont h3{
            font-size:20px;
            line-height:30px;
        }
        .link_list_cont p {
            font-size:16px;
            line-height:26px;
            margin-top:5px;
        }
        .link_list li a{
            padding:20px;
        }
        .link_list_icon{
            width:60px;
        }
        .link_list_cont {
            width:calc(100% - 60px);
            padding-left:20px;
        }

    }
    /*下属机构*/
.home_swiper {
    overflow:hidden;
    position:relative;
}
    .home_swiper .swiper-pagination-bullet {
        width: 60px;
        height: 60px;
        border-radius: 10px;
        border: 1px solid #FFFFFF;
        background:rgba(255,255,255,.3);    
        opacity:1;
        color:#fff;
        font-size:24px;
        line-height:60px;
        margin:0 5px;
    }
    .home_swiper .swiper-pagination-bullet-active {
        background:#fff;
        color:#3AAEC7;
    }
.arrleft {
    width: 60px;
    height: 60px;
    background: url(../images/arl.png) no-repeat center/100% 100%;
    position: relative;
    z-index: 200;
    cursor:pointer;
}
.home_swiper_btn {
    display: flex;
    align-items: center;
    position: absolute;
    right: 10%;
    bottom: 60px;
}
    .home_swiper_btn .swiper-pagination {
        position:static;
    }
.subcontent{
    padding:88px 0 100px;
}
.subcontent_list {
    margin:0;
}
.public_plate1_swiper img {
    width:100%;
    height:100%;
    object-fit:cover;
}
.public_sub2_cont{
    padding:35px 30px;
}
.subcontent_list li a {
    box-shadow:none;
}
.subcontent_list3 {
    margin-top:80px;
}
.subcontent_bott_pack{
    display:flex;
    justify-content:space-between;
    margin:80px -18px 0;
}
    .subcontent_bott_pack .subcontent_bott_cont {
        width:33.333%;
        padding:0 18px;
    }
.public_plate1_title .f28 {
    font-size: 28px;
    line-height: 37px;
    font-weight: bold;
    padding-bottom: 15px;
}
.subcontent_bott_list li a {
    padding:17.5px 0;
}
.subcontent_bott_list li a h4 {
    font-size:16px;
    line-height:28px;
}
.subcontent_bottlist3 {
    margin-top:30px;
}
.subcontent_bottlist3 img {
    max-height:100%;
}
.subnews_img {
    position:relative;
}
.subnews_img i {
    width:80px;
    height:80px;
background:url(../images/s2.png) no-repeat center/100% 100%;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
}
.subcontent_bott_list li a h4 {
    width:70%;
}
.subDetail_btn {
    display: flex;
    border: 1px solid #39AEC7;
    margin-bottom:40px;
}
    .subDetail_btn li {
        width: 50%;
        font-size: 16px;
        line-height: 49px;
        color: #39AEC7;
        text-align:center;
        cursor:pointer;
    }
.sub_detial_show li {
    display:none;
}

.subDetail_btn li.active {
    background: #39AEC7;
    color: #fff;
}
.home_abut_top{
    margin-top:100px;
}
.home_plate1 {
    padding:100px 0;
}
.home_plate2 {
    padding: 100px 0;
    background: #F8F8F8;
}
    .home_plate2 .subcontent_bott_pack {
        margin-top:0;
    }
.subcontent_list3 li .public_sub2_cont {
    background:url(../images/c2.png) no-repeat center/60%;
}
@media(max-width:1700px) {
    .home_swiper .swiper-pagination-bullet, .arrleft {
        width: 40px;
        height: 40px;
        line-height:40px;
        font-size:20px;
    }
    .public_plate1_title .f28 {
        font-size:24px;
        line-height:34px;
    }
    .subcontent_bott_list li a {
        padding: 10px 0;
    }
}
@media(max-width:1000px) {
    .public_sub2_cont {
        padding:20px 10px;
    }
    .public_plate1_title .f28{
        font-size:20px;
        line-height:30px;
    }
    .subcontent_list3 {
        margin-top:30px;
    }
    .subcontent_bott_pack {
        display:block;
        margin:30px 0 0;
    }
        .subcontent_bott_pack .subcontent_bott_cont {
            width:100%;
            padding:0;
            margin-bottom:20px;
        }
    .subcontent_bott_list li a{
        padding:5px 0;
    }
    .subcontent{
        padding:30px 0;
    }
    .home_swiper_btn{
        right:10px;
        bottom:10px;
    }
    .home_swiper .swiper-pagination-bullet, .arrleft{
        width:30px;
        height:30px;
        font-size:16px;
        line-height:30px;
        margin:0 2px;
    }
    .home_plate1,
    .home_plate2 {
        padding: 30px 0;
    }
    .home_abut_top {
        margin-top:30px;
    }
}